Install Error??

Sync Blizzards' Armory data with WoWRoster (addon depreciated no longer works see ApiSync)

Moderators: Ulminia, poetter

Install Error??

Postby cas91572 » Thu Jan 24, 2008 3:06 pm

I just uploaded Armorysync to my site when I go to Manage Addons I get this:
The install definition file for armorysync did not contain a correct installation class

Please help
cas91572 Apprentice Apprentice
Posts: 1
Joined: Fri Nov 09, 2007 6:10 pm

Install Error??

Postby Diska » Thu Jan 24, 2008 5:01 pm

I think you tried to install version 253 which is for roster 1.7.3
Get the 2.6 beta for roster 2.0 beta and it should work :)
User avatar
Roster AddOn Dev
Roster AddOn Dev
Posts: 179
Joined: Tue Jul 04, 2006 2:05 pm

Install Error??

Postby PleegWat » Thu Jan 24, 2008 7:47 pm

No, he's got an earlier 2.0 beta, from before the install class name change. He needs to update to latest.

There are separate error messages for no install class file found and the file does not hold a valid install class.
I <3 /bin/bash
User avatar
PleegWat Dev Team Dev Team
Posts: 1636
Joined: Tue Jul 04, 2006 1:43 pm

Return to ArmorySync - Depreciated

Who is online

Users browsing this forum: No registered users and 0 guests